[PS4] Quelques précisions sur l'exploit de TheFlow sur PS4 | Logic-Sunrise

Nous revenons vous informer sur quelques détails intéressants et primordiaux sur l'exploit kernel dévoilé hier par TheFlow sur PlayStation 4. 
 
Si nous devons faire un état des lieux, sachez que l'exploit kernel a été corrigé par Sony dans le firmware 7.50, ce qui signifie que cet exploit kernel fonctionne jusqu'au firmware 7.02 (et en dessous).
 
Cependant pour pouvoir le lancer, il faut disposer d'un exploit webkit, c'est celui de Fire30 qui peut être utilisé, c'est du moins celui qui est préconisé par TheFlow. 
 
Cet exploit webkit, nommé bad_hoist, fonctionne lui sur les firmwares 6.xx, et a été corrigé à compter du firmware 7.00, cela signifie donc qu'il faut rester dans un premier temps sur un firmware inférieur au 7.00, le dernier en date est le firmware 6.72, de là à dire...

Source : Logic-Sunrise
Pour accéder à l'article complet, cliquer sur le bouton ci-dessous

Lire l'article complet >>>

5 derniers articles de PlayTrackr

5 derniers articles de Logic-Sunrise